Решение проблем функциональной совместимости спецификации WS-Security, Часть 4. Добавление конечной точки поставщика J2EE 1.3 в Web-сервис J2EE 1.4

Из архивов сайта developerWorks

Зейнеп Латиф и Дэвид Ли

Дата архивации: 22.05.2019 | Впервые опубликовано: 05.03.2012

В предыдущих частях этой серии мы рассмотрели несколько обходных путей решения проблемы функциональной совместимости на уровне спецификации WS-Security, заключающейся в том, что при использовании спецификации WS-Security клиентские приложения, разработанные на базе a Java™ 2 Platform, Enterprise Edition (J2EE) 1.3, не могут взаимодействовать с поставщиками Web-сервисов, разработанными на основе J2EE 1.4. Из этой статьи вы узнаете, как решить эту проблему, добавив новую конечную точку поставщика Web-сервиса.

Этот контент больше не обновляется и не поддерживается. Полный текст статьи предоставляется "как есть" в формате PDF. Учитывая стремительное развитие технологий, некоторые шаги и иллюстрации могут быть изменены.



static.content.url=http://www.ibm.com/developerworks/js/artrating/
SITE_ID=40
Zone=SOA и web-сервисы, Технология Java
ArticleID=800473
ArticleTitle=Решение проблем функциональной совместимости спецификации WS-Security: Часть 4. Добавление конечной точки поставщика J2EE 1.3 в Web-сервис J2EE 1.4
publish-date=03052012